/*

	Theme Name: Focus Child Theme

	Theme URI: http://www.studiopress.com/themes/focus

	Description: Focus is a two or three column child theme created for the Genesis Framework.

	Author: StudioPress

	Author URI: http://www.studiopress.com/

 	Version: 2.0.1

 	Template: genesis

	Template Version: 1.8

 	License: GNU General Public License v2.0 (or later)

	License URI: http://www.opensource.org/licenses/gpl-license.php



	Focus Theme Customized by:  The Posh Box

	URL:  www.theposhbox.net

	Deluxe 2-Column Blog Package with Split Sidebar Widgets / Mobile Responsive

	For:  Kim Miller, Life in a House of Testosterone

	URL:  http://www.lifeinahouseoftestosterone.com/

*/



/* Table of Contents



* Import Fonts

* Defaults

* Hyperlinks

* Body

* Wrap

* Header

* Image Header - Partial Width

* Image Header - Full Width

* Header / Primary / Secondary Navigation

* Primary Navigation Extras

* Inner

* Breadcrumb

* Taxonomy Description

* Content-Sidebar Wrap

* Content

* Column Classes

* Featured Post Grid

* Headlines

* Ordered / Unordered Lists

* Post Info / Post Meta

* Author Box

* Sticky Posts

* Archive Page

* Images

* Post Navigation

* Primary / Secondary Sidebars

* Dropdowns

* Featured Page / Post

* User Profile

* Buttons

* Search Form

* eNews 

* Calendar Widget

* Footer Widgets

* Footer

* Comments

* Gravity Forms

* Focus Gray

* Focus Brown

* Responsive Design



*/





/* Import Fonts
------------------------------------------------------------ */
@import url(//fonts.googleapis.com/css?family=Lora);
@import url(//fonts.googleapis.com/css?family=Montez);
@import url(//fonts.googleapis.com/css?family=Droid Sans);



/* Defaults
------------------------------------------------------------ */



body,

h1,

h2,

h2 a,

h2 a:visited,

h3,

h4,

h5,

h6,

p,

select,

textarea {

	color: #222222;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-size: 16px;

	line-height: 1.5625;

	margin: 0;

	padding: 0;

	text-decoration: none;

}

strong {
	font-size: 16px;
	color: #d12e45;
	font-family: Droid Sans, serif;
	line-height: 1.5625;
	font-weight: normal;
}


blockquote,

input,

select,

textarea,

.author-box,

.breadcrumb,

.sticky,

.taxonomy-description,

.wp-caption {

	background-color: #ffdbe1;

	border: 1px solid #fec6cf;

}



input,

select,

textarea {

	color: #555555;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-size: 14px;

	padding: 10px;

}



input,

textarea,

.genesis-feature a.more-link,

.reply a {

	background-color: #ffdbe1;

	border: 1px solid #fec6cf;

	font-size: 14px;

}



.enews #subbox,

.s {

	color: #555555;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-size: 14px;

	padding: 10px;

}



li,

ol,

ul {

	margin: 0;

	padding: 0;

}



ol li {

	list-style-type: decimal;

}





/* Hyperlinks

------------------------------------------------------------ */



a,

a:visited {

	color: #b82438;

	padding: 0 0px;

	text-decoration: underline;

	font-weight: normal;

	outline: 0;

}



a:hover {

	color: #ff788c;

	text-decoration: underline;

	font-weight: normal;

	outline: 0;

}



a img {

	border: none;

	outline: 0;

}





/* Body

------------------------------------------------------------ */



body {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/bg.png);

}



::-moz-selection {

	background-color: #f5405c;

	color: #ffffff;

}



::selection {

	background-color: #f5405c;

	color: #ffffff;

}





/* Wrap

------------------------------------------------------------ */



#wrap {

	margin: 15px auto 15px auto;

	max-width:1240px;

	width:100%;

	padding: 0;

	background: #ffffff;

	-moz-box-shadow: 0 0 3px #808080;

	-webkit-box-shadow: 0 0 3px #808080;

	box-shadow: 0 0 3px #808080;

	box-sizing: border-box;

	border-bottom: 20px solid #d12e45;

}



.focus-landing #wrap {

	width: 800px;

}





/* Header

------------------------------------------------------------ */



#header {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header.png) no-repeat;

	margin: 0;

	min-height: 375px;

	width: 1240px;

}



#header .wrap {

	min-height: 375px;

	overflow: hidden;

}



#title-area {

	float: left;

	overflow: hidden;

	padding: 15px 0 0;

	width: 400px;

}



#title {

	font-family: 'Yanone Kaffeesatz', sans-serif;

	font-size: 48px;

	line-height: 1.25;

	margin: 0;

	padding: 0 0 0 40px;

	text-transform: lowercase;

	background: none;

}



#title a,

#title a:hover {

	color: #244c5e;

	text-decoration: none;

	display: none;

}



#description {

	color: #aab7be;

	font-size: 14px;

	font-style: italic;

	padding: 0 0 0 40px;

	display: none;

}



#header .widget-area {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header-right-bg.png);

	float: right;

	padding: 0;

	width: 246px;

	height: 375px;

	line-height: 1.5625; 

}



.social {

	width: 100%;

	margin: 0 auto;

    	padding: 25px 0 0 0;

	height: auto;

}



.social img {

	display:  inline;

	margin: 0 auto;

	padding: 15px 0 0 0;

}



.social h2 {

	font-size: 24px;

	color: #444444;

	font-family: Georgia, serif;

	text-align: center;

	margin: 0;

	padding: 10px 0 10px 0;

}







/* Image Header - Partial Width

------------------------------------------------------------ */



.header-image #title-area,

.header-image #title,

.header-image #title a {

	display: block;

	float: left;

	height: 120px;

	overflow: hidden;

	padding: 0;

	text-indent: -9999px;

	width: 994px;

	height: 375px;

}



.header-image #description {

	display: block;

	overflow: hidden;

}





/* Image Header - Full Width

------------------------------------------------------------ */



.header-full-width #title-area,

.header-full-width #title,

.header-full-width #title a {

	width: 100%;

}





/* Header / Primary / Secondary Navigation

------------------------------------------------------------ */



.menu-primary,

.menu-secondary,

#header .menu {

	background-color: #d12e45;

	clear: both;

	color: #ffffff;

	font-size: 14px;

	margin: 0 auto;

	overflow: hidden;

	width: auto;

}



.menu-primary,

.menu-secondary {

	padding: 0 25px;

}



#header .menu {

	background: none;

	float: right;

	margin: 8px 0 0;

}



.menu-primary,

.menu-secondary {

	border-bottom: 0px solid #fff;

}



#nav,

#subnav {

	border-bottom: 0px solid #e3eaee;

}



.menu-primary ul,

.menu-secondary ul,

#header .menu ul {

	float: left;

	width: 100%;

}



.menu-primary li,

.menu-secondary li,

#header .menu li {

	float: left;

	list-style-type: none;

}



.menu-primary a {

	color: #ffffff;

	display: block;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-weight: normal;

	padding: 8px 15px 0px;

	position: relative;

	text-decoration: none;

}



.menu-secondary a {

	color: #ffffff;

	display: block;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-weight: normal;

	padding: 0px 15px 7px;

	position: relative;

	text-decoration: none;

}



#header .menu a {

	color: #ffffff;

	display: block;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-weight: normal;

	padding: 8px 15px 7px;

	position: relative;

	text-decoration: none;

}



.menu-primary li a:active,

.menu-primary li a:hover {

	color: #222222;

}





.menu-secondary li a:active,

.menu-secondary li a:hover {

	color: #222222;

}





#header .menu li a:active,

#header .menu li a:hover,

#header .menu .current_page_item a,

#header .menu .current-cat a,

#header .menu .current-menu-item a {

	background-color: #fff;

	color: #244c5e;

}



#header .menu li a:active,

#header .menu li a:hover,

#header .menu .current_page_item a,

#header .menu .current-cat a,

#header .menu .current-menu-item a {

	background-color: #f0f4f6;

}







/* Dropdown Menu

------------------------------------------------------------ */



.menu-primary li li a,

.menu-primary li li a:link,

.menu-primary li li a:visited,

.menu-secondary li li a,

.menu-secondary li li a:link,

.menu-secondary li li a:visited,

#header .menu li li a,

#header .menu li li a:link,

#header .menu li li a:visited {

	background: transparent;

	border-bottom: 1px dotted #e3eaee;

	border-top: none;

	color: #d12e45;

	font-size: 12px;

	font-weight: normal;

	padding: 7px 5px;

	position: relative;

	text-transform: none;

	width: 128px;

}



.menu-primary li li:last-child a,

.menu-secondary li li:last-child a,

#header .menu li li:last-child a { 

	border: none; 

}



.menu-primary li li a:active,

.menu-primary li li a:hover,

.menu-secondary li li a:active,

.menu-secondary li li a:hover,

#header .menu li li a:active,

#header .menu li li a:hover {

	background: #fec6cf;

	color: #333333;

}



.menu-primary li ul,

.menu-secondary li ul,

#header .menu li ul {

	background-color: #fff;

	border: 1px solid #e3eaee;

	border-top: 0;

	height: auto;

	left: -9999px;

	margin: 0 0 0 1px;

	padding: 0 0px 0 2px;

	position: absolute;

	width: 140px;

	z-index: 9999;

}



#header .menu li ul {

	margin: 0;

}



.menu-primary li ul a,

.menu-secondary li ul a,

#header .menu li ul a {

	width: 130px;

}



.menu-primary li ul ul,

.menu-secondary li ul ul,

#header .menu li ul ul {

	margin: -32px 0 0 150px;

}



.menu li:hover ul ul,

.menu li.sfHover ul ul {

	left: -9999px;

}



.menu li:hover,

.menu li.sfHover {

	position: static;

}



ul.menu li:hover>ul,

ul.menu li.sfHover ul,

#header .menu li:hover>ul,

#header .menu li.sfHover ul {

	left: auto;

}



#header .menu li a.sf-with-ul {

	padding-right: 25px;

}



.menu li a .sf-sub-indicator,

.menu li li a .sf-sub-indicator,

.menu li li li a .sf-sub-indicator {

	position: absolute;

	text-indent: -9999px;

}



#header .menu li a .sf-sub-indicator,

#header .menu li li a .sf-sub-indicator,

#header .menu li li li a .sf-sub-indicator {

	background: url(images/icon-down.png) no-repeat;

	height: 16px;

	position: absolute;

	right: 3px;

	text-indent: -9999px;

	top: 12px;

	width: 16px;

}



#header .menu li li a .sf-sub-indicator,

#header .menu li li li a .sf-sub-indicator {

	background: url(images/icon-right.png) no-repeat;

}



#wpadminbar li:hover ul ul {

	left: 0;

}





/* Primary Navigation Extras

------------------------------------------------------------ */



.menu li.right {

	font-family: Arial, Tahoma, sans-serif;

	float: right;

	padding: 13px 15px 12px;

}



.menu li.right a {

	background: none;

	border: none;

	color: #758a94;

	display: inline;

	text-decoration: none;

}



.menu li.right a:hover {

	color: #244c5e;

	text-decoration: none;

}



.menu li.search {

	padding: 0 10px;

}



.menu li.rss a {

	background: url(images/rss.png) no-repeat center left !important;

	margin: 0 0 0 10px;

	padding: 0 0 0 16px;

}



.menu li.twitter a {

	background: url(images/twitter-nav.png) no-repeat center left !important;

	padding: 0 0 0 20px;

}







/* Slider Widget

------------------------------------------------------------ */

 

.before-posts-sidebar {

    	background: #efefef;

    	margin: 0 30px 30px;

	padding: 10px;

}









/* Inner

------------------------------------------------------------ */



#inner {

	margin: 0px auto;

	overflow: hidden;

	padding: 25px 0 10px 0;

}





/* Breadcrumb

------------------------------------------------------------ */



.breadcrumb {

	background: none;

	border: none;

	color: #617984;

	font-family: Arial, Tahoma, sans-serif;

	font-size: 11px;

	font-weight: bold;

	text-transform: uppercase;

}



.breadcrumb .inner {

	overflow: hidden;

	padding: 22px 45px 20px;

}



.breadcrumb a {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/breadcrumb-sep.png) no-repeat right;

	margin: 0 15px 0 0;

	padding: 0 20px 0 0;

}





/* Taxonomy Description

------------------------------------------------------------ */



.taxonomy-description {

	background-color: #fff;

	margin: -10px 0 30px;

	padding: 0 0 15px;

}



.taxonomy-description p {

	font-size: 14px;

	padding: 15px 15px 0;

}





/* Content-Sidebar Wrap

------------------------------------------------------------ */



#content-sidebar-wrap {

	float: left;

	width: 750px;

}



.content-sidebar #content-sidebar-wrap,

.full-width-content #content-sidebar-wrap,

.sidebar-content #content-sidebar-wrap {

	width: 100%;

	background: transparent;

}



.sidebar-content-sidebar #content-sidebar-wrap,

.sidebar-sidebar-content #content-sidebar-wrap {

	float: right;

}





/* Content

------------------------------------------------------------ */



#content {

	float: left;

	margin: 0 0 0 0;

	padding: 0 15px 15px;

}



.content-sidebar #content,

.sidebar-content #content {

	width: 775px;

	background: transparent;

}



.sidebar-content #content,

.sidebar-sidebar-content #content {

	float: right;

}



.full-width-content #content {

	width: 950px;

}



.full-width-content.focus-landing #content {

	width: 690px;

}







/* Post

------------------------------------------------------------ */



.post {

	margin: 0 0 40px;

}



.single .post {

	margin: 0 0 20px;

}



.entry-content {

	height: auto;

}



.entry-content p {

	margin: 0 0 25px;

}





blockquote {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/blockquote.png) no-repeat;

	border: none;

	margin: 10px 55px 25px 40px;

    	overflow: auto;

    	padding: 25px 25px 0px 75px;

}



blockquote p {

	color: #999;

	font-style: italic;

	font-size: 14px;

}



p.subscribe-to-comments {

	padding: 20px 0 10px;

}



.clear {

	clear: both;

}



.clear-line {

	border-bottom: 1px solid #ddd;

	clear: both;

	margin: 0 0 25px;

}





/* Column Classes

------------------------------------------------------------ */



.five-sixths,

.four-fifths,

.four-sixths,

.one-fifth,

.one-fourth,

.one-half,

.one-sixth,

.one-third,

.three-fifths,

.three-fourths,

.three-sixths,

.two-fifths,

.two-fourths,

.two-sixths,

.two-thirds {

	float: left;

	margin: 0 0 20px;

	padding-left: 3%;

}



.one-half,

.three-sixths,

.two-fourths {

	width: 48%;

}



.one-third,

.two-sixths {

	width: 31%;

}



.four-sixths,

.two-thirds {

	width: 65%;

}



.one-fourth {

	width: 22.5%;

}



.three-fourths {

	width: 73.5%;

}



.one-fifth {

	width: 17.4%;

}



.two-fifths {

	width: 37.8%;

}



.three-fifths {

	width: 58.2%;

}



.four-fifths {

	width: 78.6%;

}



.one-sixth {

	width: 14%;

}



.five-sixths {

	width: 82%;

}



.first {

	clear: both;

	padding-left: 0;

}





/* Featured Post Grid

------------------------------------------------------------ */



.genesis-grid-even,

.genesis-grid-odd {

	margin: 0 0 25px;

	padding: 0;

	width: 100%;

}



.genesis-feature,

.genesis-grid {

	border-bottom: 1px solid #ddd;

	padding-bottom: 25px;

}



.genesis-grid p {

	font-size: 14px;

}



.genesis-grid-even {

	float: right;

}



.genesis-grid-odd {

	clear: both;

	float: left;

}





/* Headlines

------------------------------------------------------------ */



h1,

h2,

h2 a,

h2 a:visited,

h3,

h4,

h5,

h6 {

	color: #d12e45;

	font-family: Georgia, serif;

	font-weight: normal;

	line-height: 1.25;

	margin: 0 0 10px;

}





/* H1 for Single Post Title AND Page Post Title

------------------------------------------------------------ */

h1 {

	color: #d12e45;

	font-family: Georgia, serif;

	font-size: 32px;

	font-weight: normal;

}





/* Not Sure What This is For, Leave It Alone

------------------------------------------------------------ */

.taxonomy-description h1 {

	margin: 0;

}





/* H2 - By Itself

------------------------------------------------------------ */

h2 {

	color: #d12e45;

	font-family: Georgia, serif;

	font-size: 32px;

	font-weight: normal;

}





/* H2 for Post Titles

------------------------------------------------------------ */

h2 a,

h2 a:visited {

	color: #d12e45;

	font-family: Georgia, serif;

	font-size: 32px;

	font-weight: normal;

}



h2 a:hover {

	color: #ff788c;

	text-decoration: none;

	font-weight: normal;

}





/* Heading H2 for Grid Side by Side Post Pages

------------------------------------------------------------ */

.genesis-grid h2,

.genesis-grid h2 a,

.genesis-grid h2 a:visited {

	color: #d12e45;

	font-family: Georgia, serif;

	font-weight: normal;

	font-size: 25px;

}



.genesis-grid h2 a:hover {

	color: #ff788c;

	font-family: Georgia, serif;

	font-weight: normal;

	font-size: 25px;

}





/* H2 for Sidebar Widget Area - Not Sure What This Is For

------------------------------------------------------------ */

.widget-area h2,

.widget-area h2 a {

	font-size: 20px;

	margin: 0 0 5px;

}





/* H3 for Comments and Speak Your Mind Areas

------------------------------------------------------------ */

h3 {

	color: #d12e45;

	font-family: Georgia, serif;

	font-weight: normal;

	font-size: 30px;

}





/* Not Sure What This is For, Leave It Alone

------------------------------------------------------------ */

.taxonomy-description h1,

h4 {

	font-size: 28px;

}







/* H4 by Itself 

------------------------------------------------------------ */

h4 {

	color: #d12e45;

	font-size: 28px;

	font-weight: normal;

	margin: 0 0 20px;

}







/* Widget H4 for Sidebar Titles

------------------------------------------------------------ */

.widget-area h4 {

	color: #d12e45;

	font-size: 28px;

	font-weight: normal;

	margin: 0 0 15px;

	text-align: center;

}







/* Widget H4 with Link 

------------------------------------------------------------ */

.widget-area h4 a {

	color: #d12e45;

	font-size: 28px;

	font-weight: normal;

	margin: 0 0 15px;

	text-align: center;

}







/* H4 Sidebar Title for eNews Widget

------------------------------------------------------------ */

.widget-area .enews h4 {

	font-size: 28px;

	line-height: 1.0;

	margin: 0 0 15px;

	text-transform: normal;

	text-align: center;

}







/* H5 - By Itself and Site Map Page

------------------------------------------------------------ */

h5 {

	color: #444444;

	font-size: 25px;

	font-weight: normal;

	margin: 0 8px 20px;

}







/* H6 By Itself

------------------------------------------------------------ */

h6 {

	color: #d12e45;

	font-size: 22px;

	font-weight: normal

}









/* Ordered / Unordered Lists

------------------------------------------------------------ */



.entry-content ol,

.entry-content ul {

	margin: 0;

	padding: 0 0 20px;

}



.archive-page ul li,

.entry-content ul li {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/icon-right.png) no-repeat 2px 7px;

	list-style-type: none;

	margin: 0 0 5px 20px;

	padding: 0 0 0 20px;

}



.bbPress ul li {

	background: none;

	margin: 0;

	padding: 0;

}



.archive-page ul li {

	margin: 0 0 5px;

}



.entry-content ol li {

	margin: 0 0 0 35px;

}



.archive-page ul ul,

.entry-content ol ol,

.entry-content ul ul {

	padding: 0;

}









/* Post Info - Above Post Content Area - Post Date, Author and Comments

------------------------------------------------------------ */

.post-info {

	color: #ff788c;

	font: normal normal 12px 'Droid Sans', Georgia, "Times New Roman", Times;

	margin: 5px 0px 25px;

	text-align: left;

}







/* Post Meta - Below Post Content Area - Post Categories

------------------------------------------------------------ */

.post-meta {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/divbar.png) no-repeat center bottom;

	min-height: 170px;

	clear: both;

	color: #ff788c;

	font: normal normal 12px 'Droid Sans', Georgia, "Times New Roman", Times;

	padding: 25px 0px 5px;

}





.categories a,

.post-info .author,

.post-info .date,

.post-comments,

.tags a {

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-style: normal;

	font-weight: normal;

	margin: 0 20px 0 0;

}



.categories a,

.tags a {

	margin: 0 0 0 5px;

}



.post-info .date {

	color: #d12e45;

}



.post-comments {

	margin: 0 0 0 0px;

	padding: 0 0 0 0px;

}



.genesis-grid .post-meta {

	display: none;

}



.categories,

.tags {

	display: block;

	padding: 0 0 5px;

}





/* Author Box

------------------------------------------------------------ */



.author-box {

	background: none;

	border: none;

	border-bottom: 1px solid #e3eaee;

	border-top: 5px solid #f0f4f6;

	margin: 0 0 40px;

	overflow: hidden;

}



.author-box div {

	border-bottom: 5px solid #f0f4f6;

	border-top: 1px solid #e3eaee;

	overflow: hidden;

	padding: 30px 0;

}



.author-box p {

	font-size: 14px;

}



#author-description {

	padding: 0 0 25px;

}





/* After Post Widget
------------------------------------------------------------ */
.after-post {
	background: #efefef;
	clear: both;
	margin: 20px 0 0;
	overflow: hidden;
	padding: 20px;
	text-align: center;
}



/* After Page Widget
------------------------------------------------------------ */
.after-page {
	background: #efefef;
	clear: both;
	margin: 20px 0 0;
	overflow: hidden;
	padding: 20px;
	text-align: center;
}

#text-19.widget {
	background: #efefef;
	clear: both;
	margin: 20px 0 0;
	overflow: hidden;
	padding: 20px;
	text-align: center;
}





/* Sticky Posts

------------------------------------------------------------ */



.sticky {

	background-color: #ffebee;

	margin: -10px 0 40px;

	padding: 20px;

}





/* Archive Page

------------------------------------------------------------ */



.archive-page {

	float: left;

	padding: 20px 0 0;

	width: 48%;

}







/* Images

------------------------------------------------------------ */



img {

	height: auto;

	max-width: 100%;

}



img.frame {

	background-color: #fff;

	padding: 1px;

}



.avatar,

.featuredpage img,

.featuredpost img,

.post-image {

	background-color: #fff;

	padding: 10px;

}



.avatar {

	float: left;

	margin: 0 30px 0 0;

}



.post-image {

	margin: 0 10px 10px 0;

}



.comment-list li .avatar {

	float: left;

	height: 33px;

	margin: 0 10px 10px 0;

	width: 33px;

}



img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 20px;
	background-color: #fff;
	padding: 4px;
}



img.alignnone {
	display: inline;
	margin: 0 0 20px;
	background-color: #fff;
	padding: 4px;
}



img.alignleft {
	display: inline;
	margin: 0 20px 10px 0;
	background-color: #fff;
	padding: 4px;
}



img.alignright {
	display: inline;
	margin: 0 0 10px 20px;
	background-color: #fff;
	padding: 4px;
}



.alignleft {

	float: left;

}



.alignright {

	float: right;

}



.wp-caption {

	background-color: #f0f4f6;

	padding: 10px;

	text-align: center;

}



.wp-caption.alignleft {

	margin: 0 20px 10px 0;

}



.wp-caption.alignright {

	margin: 0 0 10px 20px;

}



p.wp-caption-text {

	font-size: 14px;

	margin: 5px 0;

}



.wp-smiley,

.wp-wink {

	border: none;

	float: none;

}



.gallery-caption {

}









/* Post Navigation

------------------------------------------------------------ */

.navigation {

	overflow: hidden;

	padding: 20px 0px;

	width: 100%;

	font: normal normal 12px 'Droid Sans', Georgia, "Times New Roman", Times;

}



.navigation li {

	display: inline;

	padding: 0 2px;

}



.navigation li a,

.navigation li.disabled,

.navigation li a:hover,

.navigation li.active a {

	background-color: #d12e45;

	background: -moz-linear-gradient(center top , #ff788c, #f53c58) repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: 1px solid #f53c58;

	border-radius: 3px;

	color: #ffffff;

	padding: 5px 10px;

	font-weight: normal;

	text-decoration: none;

}



.navigation li a:hover,

.navigation li.active a {

	background-color: #ff788c;

	background: -moz-linear-gradient(center top , #f53c58, #ff788c) repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: 1px solid #f53c58;

	border-radius: 3px;

	color: #ffffff;

	text-decoration: none;

}













/* Slider Widget

------------------------------------------------------------ */



.slider-widget {

	display: inline;

	float: right;

	width: 100%;

	padding: 25px 0 0 0;

}







/* Primary / Secondary Sidebars

------------------------------------------------------------ */



.sidebar {

	display: inline;

	float: right;

	font-size: 14px;

	width: 400px;

	background: transparent;

	padding: 0 15px 25px;

	border-left: 1px dotted #ffdbe1;

}



#sidebar-alt {

	float: left;

	width: 180px;

}



.sidebar-content #sidebar,

.sidebar-sidebar-content #sidebar {

	float: left;

}



.content-sidebar-sidebar #sidebar-alt {

	float: right;

}



.sidebar p {

	font-size: inherit;

	margin: 0 0 15px;

}



.sidebar .widget {

	margin: 0 0 40px;

}



.sidebar.widget-area ul li,

#footer-widgets .widget-area ul li {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/icon-right.png) no-repeat 2px 5px;

	border-bottom: 1px solid #ffdbe1;

	list-style-type: none;

	margin: 0 0 9px;

	padding: 0 0 7px 20px;

	word-wrap: break-word;

}



.sidebar.widget-area ul ul li {

	border: none;

	margin: 0;

}





/* Split Sidebars

------------------------------------------------------------ */

.sidebar-split-left {

display: inline;

float: left;

width: 180px;

border-right: 1px dotted #fec6cf;

padding-right: 14px;

}

 

.sidebar-split-right {

float: right;

display: inline;

width: 180px;

}







/* Bottom Sidebar

------------------------------------------------------------ */



.bottom_sidebar {

	display: inline;

	float: right;

	width: 100%;

	padding: 25px 0 0 0;

}





/* Dropdowns

------------------------------------------------------------ */



.widget_archive select,

#cat {

	display: inline;

	padding: 3px;

	width: 100%;

}





/* Featured Page / Post

------------------------------------------------------------ */



.featuredpage,

.featuredpost {

	clear: both;

	margin: 0 0 15px;

	overflow: hidden;

}



.featuredpage .page,

.featuredpost .post {

	border-bottom: 1px solid #ddd;

	margin: 0 0 5px;

	overflow: hidden;

}



#footer-widgets .featuredpage .page,

#footer-widgets .featuredpost .post {

	margin: 0 0 10px;

	padding: 0;

}





/* User Profile

------------------------------------------------------------ */



.user-profile {

	overflow: hidden;

}





/* Buttons

------------------------------------------------------------ */



button.button.submit, input[type="button"], input[type="submit"], .genesis-feature a.more-link, .reply a, a.more-link, get_the_content_more_link {

    	background-color: #d12e45;

	background: -moz-linear-gradient(center top , #ff788c, #f53c58) repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: 1px solid #f53c58;

	border-radius: 3px;

    	color: #ffffff !important;

    	cursor: pointer;

    	font: normal normal 12px 'Droid Sans', Georgia, "Times New Roman", Times;

    	line-height: 16px;

    	padding: 5px 7px;

    	text-decoration: none;

}

.genesis-feature a.more-link, .reply a {

    	display: inline-block;

    	margin: 5px 0 10px;

}

.reply a {

   	margin: 0 0 10px;

    	padding: 5px 7px;

}

button.button.submit:hover, input[type="button"]:hover, input[type="submit"]:hover, .genesis-feature a.more-link:hover, .reply a:hover, a.more-link:hover {

    	background-color: #ff788c;

	background: -moz-linear-gradient(center top , #f53c58, #ff788c) repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: 1px solid #f53c58;

	border-radius: 3px;

    	text-decoration: none;

}







/* Search Form

------------------------------------------------------------ */



#header .searchform {

	float: right;

	padding: 12px 0 0;

}



.s {

	margin: 5px 2px 8px 0;

    	padding: 4px 0 5px 5px;

	width: 95%;

}



#nav .s {

	background-color: #fff;

	margin: 2px -7px 0 0;

}





/* eNews and Update Widget

------------------------------------------------------------ */



.enews-widget {

	background-color: #ffdbe1;

	border: 10px solid #ff788c;

}



.enews-widget .widget-wrap {

	border: 1px solid #fff;

}



.enews {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/enews-ribbon.png) no-repeat top left;

	margin: -17px -18px;

	overflow: hidden;

	padding: 45px 40px 40px;

	text-align: center;

}



.enews p {

	color: #555555;

	font: normal normal 14px 'Droid Sans', Georgia, "Times New Roman", Times;

}



.enews #subbox {

	background: #fff url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/enews-subbox.png) no-repeat center left;

	margin: 5px 0 20px;

	padding: 15px 0 13px 37px;

	width: 85%;

}







/* Calendar Widget

------------------------------------------------------------ */



#wp-calendar {

	width: 100%;

}



#wp-calendar caption {

	font-size: 18px;

	padding: 2px 5px 0 0;

	text-align: right;

}



#wp-calendar thead {

	background-color: #fdadba;

	font-weight: bold;

	margin: 10px 0 0;

}



#wp-calendar td {

	background-color: #ffdbe1;

	padding: 2px;

	text-align: center;

}









/* Footer Widgets

------------------------------------------------------------ */



#footer-widgets {

	border-top: 0px solid #e3eaee;

	clear: both;

	font-size: 14px;

	margin: 0 auto;

	overflow: hidden;

	width: 100%;

}



#footer-widgets .wrap {

	overflow: hidden;

	padding: 12px 30px 10px;

}



#footer-widgets .widget {

	background: none;

	border: none;

	margin: 0 0 20px;

	padding: 0;

}



#footer-widgets .textwidget {

	padding: 0;

}



#footer-widgets .widget_tag_cloud div div {

	padding: 0;

}



#footer-widgets p {

	font-size: inherit;

	margin: 0 0 15px;

}



#footer-widgets ul {

	margin: 0;

}



#footer-widgets ul li {

	margin: 0 0 0 20px;

}



#footer-widgets #wp-calendar thead,

#footer-widgets #wp-calendar td {

	background: none;

}



.footer-widgets-1 {

	float: left;

	margin: 0 10px 0 0;

	padding: 10px;

	width: 265px;

	border-right: 1px dotted #efefef;

}



.footer-widgets-2 {

	float: left;

	margin: 0 10px 0 0;

	padding: 10px;

	width: 265px;

	border-right: 1px dotted #efefef;

}



.footer-widgets-3 {

	float: left;

	padding: 10px;

	width: 265px;

	border-right: 1px dotted #efefef;

}



.footer-widgets-4 {

	float: right;

	padding: 10px;

	width: 265px;

}







/* Footer Widget Titles

------------------------------------------------------------ */

#footer-widgets h4 {

	color: #d12e45;

	font-size: 28px; 

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-family: Georgia, serif;

	font-weight: normal;

	text-align: center;

	margin: 0 0 35px 0;

	padding: 5px 0 1px 0;

	text-transform: capitalize;

	border-bottom: 4px solid #efefef;

}







/* Footer

------------------------------------------------------------ */

#footer {

	border-top: 5px solid #efefef;

	clear: both;

	color: #444444;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-size: 11px;

	margin: 0 auto;

	overflow: hidden;

	width: 100%;

}



#footer .wrap {

	overflow: hidden;

	padding: 0;

}



#footer p {

	color: inherit;

	font-family: inherit;

	font-size: inherit;

	padding: 0;

	width: 100%;

}



#footer a,

#footer a:visited {

	color: #931d2e;

	text-decoration: underline;

}



#footer a:hover {

	color: #ff788c;

	text-decoration: underline;

}



#footer .gototop {

	padding: 10px 0 20px 0;

	width: 100%;

	text-align: center;

}



#footer .gototop a {

	background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/footer-top.png) no-repeat center center;

	padding: 10px 0 10px 0px;

	color: transparent;

}



#footer .creds {

	margin: 0 auto;

	padding: 20px 0;

	text-align: center;

	width: 100%;

}







/* Comments

------------------------------------------------------------ */



/* Comments

------------------------------------------------------------ */



#comments,

#respond {

	margin: 0 0 30px;

	overflow: hidden;

}



#author,

#comment,

#email,

#url {

	font-size: 12px;

	margin: 10px 5px 0 0;

	padding: 5px;

	width: 250px;

}



#comment {

	height: 150px;

	margin: 10px 0;

	width: 95%;

}



.ping-list {

	margin: 0 0 40px;

}



.comment-list ol,

.ping-list ol {

	margin: 0;

	padding: 10px;

}



.comment-list li,

.ping-list li {

	font-weight: bold;

	list-style-type: none;

	margin: 15px 0 5px;

	padding: 10px 15px;

}



.comment-list li ul li {

	list-style-type: none;

}



.comment-list li.depth-1 {

	margin: 0 0 30px;

}



.comment-content {

	clear: both;

}



.comment-content p,

.ping-list p {

	font-size: 14px;

	font-weight: normal;

	margin: 10px 5px 10px 0;

	padding: 0;

	text-transform: none;

}



.comment-list cite,

.ping-list cite {

	font-style: normal;

	font-weight: bold;

}



.comment-author {

	background: #ffdbe1;

	color: #222222;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	margin: 0 10px 0 0;

	padding: 8px 10px 0;

	width: 95%; 

}



.says {

	color: #555555;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times;

	font-style: normal;

	font-weight: normal;

	text-transform: lowercase;

}



.commentmetadata {

	background: #ffdbe1;

	font-size: 12px;

	padding: 0 10px 15px;

	width: 95%; 

}



.reply {

	font-size: 13px;

}



.nocomments {

	text-align: center;

}



#comments .navigation {

	display: block;

	padding: 10px 0;

}



.bypostauthor {

}





#comments .thread-alt,

#comments .thread-even {

	background: #fff;

}



#comments .thread-alt,

#comments .thread-odd {

	background: #fff;

}



#comments .alt,

#comments .depth-1,

#comments .even {

	border: 1px solid #dddddd;

}



a.bbp-forum-title {

	font-size: 16px;

}



textarea, #comment {

    background-color: #ffffff;

    border: 1px solid #ccc;

    font-size: 14px;

}











/* Gravity Forms

------------------------------------------------------------ */



div.gform_wrapper input,

div.gform_wrapper select,

div.gform_wrapper textarea {

	box-sizing: border-box;

	color: #333 !important;

	font-family: 'Droid Sans', Georgia, "Times New Roman", Times !important;

	font-size: 14px !important;

	padding: 10px 12px !important;

}



div.gform_footer input.button {

	color: #fff !important;

	font-family: Arial, Tahoma, sans-serif !important;

	font-size: 12px !important;

}



div.gform_wrapper .ginput_complex label {

	font-size: 14px;

}



div.gform_wrapper li,

div.gform_wrapper form li {

	background: none !important;

	margin: 0 0 10px;

	padding: 0;

}



div.gform_wrapper .gform_footer {

	border: none;

	margin: 0;

	padding: 0;

}











/* Responsive Design

------------------------------------------------------------ */

@media only screen and (max-width: 1200px) {

	#wrap {

		width: 1180px;

	}



	#header {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header.png) no-repeat;

		margin: 0;

		min-height: 375px;

		width: 1180px;

	}	



	#header .widget-area {

		float: right;

		width: 186px;

		height: 375px;

		line-height: 1.5625; 

	}



	.content-sidebar #content,

	.sidebar-content #content {

		width: 735px;

	}



	.sidebar {

		width: 375px;

	}



	.footer-widgets-1 {

		float: left;

		margin: 0 12px 0 0;

		padding: 10px;

		width: 22%;

		border-right: 1px dotted #efefef;

	}



	.footer-widgets-2 {

		float: left;

		margin: 0 12px 0 0;

		padding: 10px;

		width: 22%;

		border-right: 1px dotted #efefef;

	}



	.footer-widgets-3 {

		float: left;

		padding: 10px;

		width: 22%;

		border-right: 1px dotted #efefef;

	}



	.footer-widgets-4 {

		float: right;

		padding: 10px;

		width: 22%;

	}





}







@media only screen and (max-width: 1060px) {

	

	body {

		width: 100%;

		margin: 0 auto;

	}



	#wrap {

		width: 100%;

		box-shadow: none;

		margin: 0;

	}



	#header {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header-1060.png) no-repeat;

		margin: 0;

		min-height: 375px;

		width: 1060px;

	}



	#header .widget-area {

		background: transparent;

		float: right;

		width: 186px;

		height: 375px;

		line-height: 1.5625; 

	}



	.content-sidebar #content,

	.sidebar-content #content {

		width: 635px;

		

	}



	.sidebar {

		width: 350px;

	}



	.sidebar-split-left {

		display: inline;

		float: left;

		width: 165px;

		border-right: 1px dotted #fec6cf;

		padding-right: 14px;

	}

 

	.sidebar-split-right {

		float: right;

		display: inline;

		width: 165px

	}



}





@media only screen and (max-width: 1024px) {

	

	#header {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header-1060.png) no-repeat;

		margin: 0;

		min-height: 375px;

		width: 1024px;

	}



}



@media only screen and (max-width: 960px) {

	#header {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header-960.png) no-repeat;

		margin: 0;

		min-height: 375px;

		width: 960px;

	}



	#header .widget-area {

		background: transparent;

		width: 100%;

		height: auto;

		margin: 330px 0 8px 0;

	}



	.archive-page,

	.content-sidebar #content,

	.content-sidebar-sidebar #content,

	.focus-landing #inner,

	.focus-landing #wrap,

	.footer-widgets-1,

	.footer-widgets-2,

	.footer-widgets-3,

	.footer-widgets-4,

	.full-width-content #content,

	.full-width-content.focus-landing #content,

	.menu-primary,

	.menu-secondary,

	.sidebar,

	.sidebar-content #content,

	.sidebar-content-sidebar #content,

	.sidebar-sidebar-content #content,

	#content-sidebar-wrap,

	#footer .creds,

	#footer .gototop,

	#footer-widgets .wrap,

	#header ul.menu,

	#sidebar-alt,

	#title-area,

	#wrap {

		width: 100%;

	}



	.menu-primary,

	.menu-secondary,

	#description,

	#title {

		padding: 0;

	}



	.menu-primary,

	.menu-secondary,

	#header ul.menu,

	#description,

	#footer .creds,

	#footer .gototop,

	#title,

	#title-area {

		float: none;

		text-align: center;

	}



	#title-area {

		padding: 10px 0;

	}



	#description,

	#title a,

	#title a:hover {

		padding: 0;

	}



	#header .widget-area {

		padding: 0 0 10px;

	}



	#header .searchform {

		float: none;

		padding: 0;

		text-align: center;

	}



	.menu-primary li,

	.menu-secondary li,

	#header ul.menu li {

		display: inline-block;

		float: none;

	}



	.menu li.right {

		display: none;

	}



	.menu-primary li li,

	.menu-secondary li li,

	#header ul.menu li li {

		text-align: left;

	}



	.menu-secondary a {

		padding: 8px 15px 7px;

	}



	#inner {

		padding: 15px 20px;

	}



	.full-width-content.focus-landing #inner {

		margin: 0 auto;

		padding: 0;

	}



	.page .page,

	.post,

	#comments,

	#content,

	#respond {

		padding: 0;

	}

	

	.full-width-content.focus-landing .page {

		padding: 20px 30px;

	}



	.breadcrumb .inner {

		padding: 17px 10px 15px;

	}



	#content {

		padding: 0 0 20px;

	}



	.genesis-feature,

	.genesis-grid {

		border-bottom: 1px solid #ddd;

		padding-bottom: 35px;

	}



	#footer-widgets .widget {

		padding: 20px 20px 0;

	}



	#footer-widgets .wrap {

		padding: 0;

	}



	.footer-widgets-1,

	.footer-widgets-2,

	.footer-widgets-3

	.footer-widgets-4 {

		margin: 0;

	}



	.sidebar-split-left {

		display: inline;

		float: left;

		width: 48%;

		border-right: 1px dotted #fec6cf;

		padding-right: 14px;

	}

 

	.sidebar-split-right {

		float: right;

		display: inline;

		width: 48%;

	}



}







@media only screen and (max-width: 768px) {

	#header {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header-768.png) no-repeat;

		margin: 0;

		min-height: 375px;

		width: 768px;

	}



}







@media only screen and (max-width: 600px) {



	.menu-primary a,

	.menu-secondary a,

	#header .menu a {

		padding: 6px 5px 5px;

	}



	h1,

	h2,

	h2 a,

	h2 a:visited {

		font-size: 30px;

	}



	h3,

	h4 {

		font-size: 24px;

	}



	h5,

	h6 {

		font-size: 20px;

	}



	.genesis-grid-even,

	.genesis-grid-odd {

		float: left;

		width: 100%;

	}



	.five-sixths,

	.four-fifths,

	.four-sixths,

	.one-fifth,

	.one-fourth,

	.one-half,

	.one-sixth,

	.one-third,

	.three-fifths,

	.three-fourths,

	.three-sixths,

	.two-fifths,

	.two-fourths,

	.two-sixths,

	.two-thirds {

		padding: 0;

		width: 100%;

	}



}





@media only screen and (max-width: 480px) {

	#header .wrap {

    		min-height: 315px;

	}



	#header {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header-480.png) no-repeat;

		margin: 0;

		min-height: 315px;

		width: 480px;

	}



	.social {

    		padding: 0;

	}



	.sidebar {

		float: none;

		padding: 0 20px 25px;

		border-left: none;

}



	.sidebar-split-left {

		width: 100%;

		border-right: none;

	}

 

	.sidebar-split-right {

		width: 100%;

		border-right: none;

	}



	.post-meta {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/divbar2.png) no-repeat center bottom;

		min-height: 130px;

		padding: 25px 0px 5px;

	}



}





@media only screen and (max-width: 320px) {

	#header {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header-320.png) no-repeat;

		margin: 0;

		min-height: 315px;

		width: 320px;

	}



	.post-meta {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/divbar3.png) no-repeat center bottom;

		min-height: 130px;

		padding: 25px 0px 5px;

	}



	#footer {

		font-size: 9px;

	}



	#footer .gototop a {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/footer-top.png) no-repeat bottom center;

		padding: 20px 0 10px 0px;

	}



}







@media only screen and (max-width: 240px) {

	#header {

		background: url(../../../lifeinahouseoftestosterone.com/wp-content/themes/focus/images/header-240.png) no-repeat;

		margin: 0;

		min-height: 315px;

		width: 240px;

	}



	.post-meta {

		background: none;

		padding: 25px 0px 0;

		min-height: 65px;

	}



}